.twisty {
  border: 1px solid black;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  margin-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;       	
}

.twistyOpen, .twistyClosed {
  cursor:pointer;
  cursor:hand;
  padding: 4px 4px 4px 20px;
  margin-top:1px;
  margin-bottom: 1px;
}

.twistyOpen {
  background:url(../img/twistyOpen.gif) no-repeat center left;
}

.twistyClosed {
  background:url(../img/twistyClosed.gif) no-repeat center left;
}

.twisty > div.collapsable-content {
  border-top: 1px solid black;
}

div.collapsable-heading {
  font-weight:bold;	
}